Bug 213676 - 'Other' should be last in the devices list
'Other' should be last in the devices list
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks: FC6Update 213678
  Show dependency treegraph
 
Reported: 2006-11-02 09:55 EST by Tim Waugh
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.7.35-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-09 12:16:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2006-11-02 09:55:07 EST
Description of problem:
'Other' should appear last in the list of devices when adding a new queue.

Version-Release number of selected component (if applicable):
0.7.32-1

How reproducible:
100%

Steps to Reproduce:
1. Click 'New'
2. Click 'Next'
  
Actual results:
'Other' is top of the list.

Expected results:
Should be bottom of the list.

Fix is:

--- system-config-printer.py    2 Nov 2006 14:26:01 -0000       1.111
+++ system-config-printer.py    2 Nov 2006 14:49:37 -0000
@@ -1746 +1746 @@
-        self.devices.insert(0, cupshelpers.Device('',
+        self.devices.append(cupshelpers.Device('',
Comment 1 Fedora Update System 2006-11-09 12:03:06 EST
Fixed in update: system-config-printer-0.7.35-1.fc6

Note You need to log in before you can comment on or make changes to this bug.